“libattr1” binary package in Ubuntu Natty armel

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-06-04 02:07:47 UTC Obsolete Ubuntu Natty armel release main libs Required 1:2.4.44-2ubuntu3
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2011-04-15
  2011-04-15 13:05:54 UTC Superseded Ubuntu Natty armel release main libs Required 1:2.4.44-2ubuntu2
  • Removed from disk on 2011-04-16.
  • Removal requested on 2011-04-16.
  • Superseded on 2011-04-15 by armel build of attr 1:2.4.44-2ubuntu3 in ubuntu natty RELEASE
  • Published on 2011-03-18
  2011-03-18 01:06:05 UTC Superseded Ubuntu Natty armel release main libs Required 1:2.4.44-2ubuntu1
  • Removed from disk on 2011-03-19.
  • Removal requested on 2011-03-19.
  • Superseded on 2011-03-18 by armel build of attr 1:2.4.44-2ubuntu2 in ubuntu natty RELEASE
  • Published on 2011-03-08
  2011-03-08 07:06:05 UTC Superseded Ubuntu Natty armel release main libs Required 1:2.4.44-2
  • Removed from disk on 2013-03-05.
  • Removal requested on 2011-03-09.
  • Superseded on 2011-03-08 by armel build of attr 1:2.4.44-2ubuntu1 in ubuntu natty RELEASE
  • Published on 2010-10-11
  • Copied from ubuntu maverick-release armel in Primary Archive for Ubuntu